=== debian/changelog ===
r-cran-blob (1.1.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 14:54:10 +0100

r-cran-blob (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 18:54:08 +0200

r-cran-blob (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #873272)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Aug 2017 00:33:36 +0200
