## r-cran-blob 1.1.1

=== debian/changelog ===
r-cran-blob (1.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:17:00 +0800

r-cran-blob (1.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:53:49 +0200

r-cran-blob (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Build-Depends: r-cran-prettyunits

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2018 11:15:09 +0200
