=== debian/control ===
Source: r-cran-blob
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-prettyunits
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blob
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blob.git
Homepage: https://cran.r-project.org/package=blob

Package: r-cran-blob
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R S3 Class for Representing Vectors of Binary Data ('BLOBS')
 R's raw vector is useful for storing a single binary object.
 What if you want to put a vector of them in a data frame? The blob
 package provides the blob object, a list of raw vectors, suitable for
 use as a column in data frame.
