## r-cran-blob 1.2.0

=== debian/changelog ===
r-cran-blob (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:31:47 +0200
