=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-prettyunits
-Standards-Version: 4.1.4
+               r-cran-prettyunits,
+               r-cran-rlang,
+               r-cran-vctrs
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blob
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blob.git
 Homepage: https://cran.r-project.org/package=blob
