## r-cran-blob 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: blob
 Title: A Simple S3 Class for Representing Vectors of Binary Data
         ('BLOBS')
-Version: 1.2.1
+Version: 1.2.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -16,19 +16,18 @@
     binary object.  What if you want to put a vector of them in a data
     frame? The 'blob' package provides the blob object, a list of raw
     vectors, suitable for use as a column in data frame.
-License: GPL-3
-URL: https://github.com/tidyverse/blob
+License: MIT + file LICENSE
+URL: https://blob.tidyverse.org, https://github.com/tidyverse/blob
 BugReports: https://github.com/tidyverse/blob/issues
 Imports: methods, rlang, vctrs (>= 0.2.1)
 Suggests: covr, crayon, pillar (>= 1.2.1), testthat
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2020-01-20 22:32:38 UTC; kirill
+Packaged: 2021-07-23 02:39:55 UTC; kirill
 Author: Hadley Wickham [aut],
   Kirill Müller [cre],
   RStudio [cph]
 Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
 Repository: CRAN
-Date/Publication: 2020-01-20 22:50:02 UTC
+Date/Publication: 2021-07-23 05:20:08 UTC
