=== debian/changelog ===
r-cran-blob (1.2.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2022 11:43:07 +0200
