=== debian/changelog ===
r-cran-blob (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:45:56 +0200
