=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rlang,
                r-cran-vctrs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blob
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blob.git
 Homepage: https://cran.r-project.org/package=blob
