## r-cran-blob 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: blob
 Title: A Simple S3 Class for Representing Vectors of Binary Data
         ('BLOBS')
-Version: 1.2.4
+Version: 1.3.0
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Kirill", "Müller", , "kirill@cynkra.com", role = "cre"),
@@ -15,17 +15,18 @@
 URL: https://blob.tidyverse.org, https://github.com/tidyverse/blob
 BugReports: https://github.com/tidyverse/blob/issues
 Imports: methods, rlang, vctrs (>= 0.2.1)
-Suggests: covr, crayon, pillar (>= 1.2.1), testthat
+Suggests: covr, crayon, pillar (>= 1.2.1), testthat (>= 3.0.0)
 Config/autostyle/scope: line_breaks
 Config/autostyle/strict: false
 Config/Needs/website: tidyverse/tidytemplate
+Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3.9000
 NeedsCompilation: no
-Packaged: 2023-03-17 09:42:50 UTC; kirill
+Packaged: 2026-01-13 06:57:54 UTC; kirill
 Author: Hadley Wickham [aut],
   Kirill Müller [cre],
   RStudio [cph, fnd]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2023-03-17 12:00:06 UTC
+Date/Publication: 2026-01-14 09:10:14 UTC
