=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-vctrs
-Standards-Version: 4.6.2
+               r-cran-vctrs,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blob
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blob.git
 Homepage: https://cran.r-project.org/package=blob
