=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-pillar (>= 1.2.1),
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
